  @charset "UTF-8";

/* ----------------------------------------

- index

---------------------------------------- */
.p-indexNote {
  z-index: 5;
  position: relative;
  text-align: justify;
  width: calc(50% - ((100% - 1200px) / 2) - 40px);
  margin-left: calc((100% - 1200px) / 2);
  margin-top: -90px;
  margin-bottom: 90px;
  font-size: 1.4rem;
  line-height: 1.7;
}
.is-aboutIndex .l-main {
  overflow: visible;
}
@media screen and (max-width: 960px) {
  .p-indexNote {
    width: auto;
    margin: -110px 20px 60px;
  }
}
@media screen and (max-width: 600px) {
  .p-indexNote {
    margin: -70px 20px 60px;
  }
}

/* .p-indexProfile
---------------------------------------- */
.p-indexProfile {
  position: relative;
  margin: 0 0 400px;
}
.p-indexProfile__in {
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 1;
}
.p-indexProfile__txt {
  width: 50%;
  padding-left: calc((100% - 1200px) / 2);
  flex-shrink: 0;
  white-space: nowrap;
}
.p-indexProfile__txtRow01 {
  color: #5793d9;
  font-size: 2.4rem;
  margin-bottom: 40px;
}
.p-indexProfile__txt h2 {
  margin-bottom: 45px;
}
.p-indexProfile__txt h2 .txt01 {
  display: block;
  margin-bottom: 25px;
}
.p-indexProfile__txt h2 .txt01 .is-view__master {
  font-size: 3.2rem;
  letter-spacing: 0.13em;
}
.p-indexProfile__txt h2 .txt02 {
  display: block;
  margin-bottom: 20px;
}
.p-indexProfile__txt h2 .txt02 .is-view__master {
  font-size: 7.5rem;
  letter-spacing: 0.08em;
}
.p-indexProfile__txt h2 .txt02 .is-view__master small {
  font-size: 4.3rem;
  letter-spacing: 0.06em;
}
.p-indexProfile__txt h2 .txt03 {
  display: block;
}
.p-indexProfile__txt h2 .txt03 .is-view__master {
  font-size: 4.1rem;
  letter-spacing: 0.12em;
}
.p-indexProfile__txt h2 .txt01 .is-view__wrap.is-active .is-view__master,
.p-indexProfile__txt h2 .txt01 .is-view__wrap.is-active .is-view__cover {
  animation-delay: 0.15s;
}
.p-indexProfile__txt h2 .txt02 .is-view__wrap.is-active .is-view__master,
.p-indexProfile__txt h2 .txt02 .is-view__wrap.is-active .is-view__cover {
  animation-delay: 0.3s;
}
.p-indexProfile__txt h2 .txt03 .is-view__wrap.is-active .is-view__master,
.p-indexProfile__txt h2 .txt03 .is-view__wrap.is-active .is-view__cover {
  animation-delay: 0.45s;
}

.p-indexProfile__txtRow02 {
  font-size: 2rem;
  line-height: 1.7;
  letter-spacing: 0.07em;
  margin-bottom: 50px;
}
.p-indexProfile__pic {
  width: 46.1%;
  flex-shrink: 0;
}
.p-indexProfile__img01 {
  position: absolute;
  width: 33.8%;
  bottom: -150px;
  left: 31.1%;
  z-index: 1;
}
.p-indexProfile__img02 {
  position: absolute;
  width: 25.5%;
  bottom: -150px;
  left: 0;
  z-index: 2;
}
@media screen and (max-width: 960px) {
  .p-indexProfile {
    margin: 0 0 80px;
  }
  .p-indexProfile__in {
    display: block;
  }
  .p-indexProfile__txt {
    width: auto;
    padding: 0 20px;
    white-space: normal;
    margin-bottom: 50px;
  }
  .p-indexProfile__txtRow01 {
    margin-bottom: 30px;
  }
  .p-indexProfile__txt h2 {
    margin-bottom: 25px;
  }
  .p-indexProfile__txtRow02 {
    margin-bottom: 30px;
  }
  .p-indexProfile__pic {
    width: 100%;
  }
  .p-indexProfile__img01,
  .p-indexProfile__img02 {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  .p-indexProfile__txtRow01 {
    margin-bottom: 20px;
    font-size: 2rem;
  }
  .p-indexProfile__txt h2 .txt01 {
    margin-bottom: 15px;
  }
  .p-indexProfile__txt h2 .txt01 .is-view__master {
    font-size: 2.2rem;
    letter-spacing: 0.07em;
  }
  .p-indexProfile__txt h2 .txt02 {
    margin-bottom: 15px;
  }
  .p-indexProfile__txt h2 .txt02 .is-view__master {
    font-size: 5rem;
    letter-spacing: 0.06em;
  }
  .p-indexProfile__txt h2 .txt02 .is-view__master small {
    font-size: 3.1rem;
    letter-spacing: 0.04em;
  }
  .p-indexProfile__txt h2 .txt03 .is-view__master {
    font-size: 2.9rem;
    letter-spacing: 0.08em;
  }
  .p-indexProfile__txtRow02 {
    margin-bottom: 30px;
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 374px) {
  .p-indexProfile__txtRow01 {
    font-size: 1.8rem;
  }
  .p-indexProfile__txt h2 .txt01 .is-view__master {
    font-size: 2rem;
  }
  .p-indexProfile__txt h2 .txt02 .is-view__master {
    font-size: 4.1rem;
  }
  .p-indexProfile__txt h2 .txt02 .is-view__master small {
    font-size: 2.7rem;
  }
  .p-indexProfile__txt h2 .txt03 .is-view__master {
    font-size: 2.5rem;
  }
}

/* .p-indexIntro
---------------------------------------- */
.p-indexIntro {
  width: 100%;
  height: 685px;
  position: relative;
  overflow: hidden;
  margin-bottom: 130px;
}
.p-indexIntro__img {
  width: 100%;
  height: 800px;
  background: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/about/intro_img.jpg") no-repeat center center /
    cover;
  position: absolute;
  top: 57px;
  z-index: 0;
}
.p-indexIntro__num {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/about/intro/mv_num.svg") no-repeat center center /
    auto 100%;
  z-index: 1;
}
.p-indexIntro__txt {
  position: absolute;
  left: calc((100% - 1200px) / 2);
  top: 80px;
  z-index: 2;
}
.p-indexIntro__txt .is-view__wrap.is-active .is-view__master,
.p-indexIntro__txt .is-view__wrap.is-active .is-view__cover {
  animation-duration: 0.6s;
}
.p-indexIntro__txtIn {
  color: #fff;
  display: flex;
  align-items: flex-end;
}
.p-indexIntro__txtL small {
  font-size: 2.4rem;
  font-family: ryo-gothic-plusn, sans-serif;
  font-weight: 700;
  display: block;
  margin-bottom: 15px;
}
.p-indexIntro__txtL strong {
  font-size: 4.1rem;
  font-family: ryo-gothic-plusn, sans-serif;
  font-weight: 700;
  display: block;
}
.p-indexIntro__txtR {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 8.1rem;
  margin-left: 20px;
  margin-bottom: -10px;
}
.p-indexIntro__btn {
  position: absolute;
  right: calc((100% - 1200px) / 2);
  bottom: 60px;
  z-index: 2;
}
@media screen and (max-width: 960px) {
  .p-indexIntro {
    padding-top: 66.66%;
    height: auto;
    margin-bottom: 80px;
  }
  .p-indexIntro__img {
    height: 100%;
    top: 0;
  }
  .p-indexIntro__num {
    background-size: 110% auto;
    background-position: center 30%;
  }
  .p-indexIntro__txt {
    left: 20px;
    top: 40px;
  }
  .p-indexIntro__txtIn {
    display: block;
  }
  .p-indexIntro__txtL {
    display: flex;
    align-items: flex-end;
    margin-bottom: 10px;
  }
  .p-indexIntro__txtL small {
    margin-bottom: 0;
    font-size: 2.4rem;
    margin-right: 12px;
  }
  .p-indexIntro__txtL strong {
    font-size: 3.4rem;
  }
  .p-indexIntro__txtR {
    font-size: 6.6rem;
    margin-left: -5px;
    margin-bottom: 0;
  }
  .p-indexIntro__btn {
    right: 40px;
    bottom: 40px;
  }
}
@media screen and (max-width: 600px) {
  .p-indexIntro {
    padding-top: 120%;
  }
  .p-indexIntro__num {
    background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/about/mv_num_sp.png");
    background-position: center top;
    background-size: 105% auto;
  }
  .p-indexIntro__txt {
    top: 20%;
  }
  .p-indexIntro__txtL small {
    font-size: 1.6rem;
    margin-right: 7px;
  }
  .p-indexIntro__txtL strong {
    font-size: 2.4rem;
  }
  .p-indexIntro__txtR {
    font-size: 4.1rem;
  }
}
@media screen and (max-width: 374px) {
  .p-indexIntro__txtR {
    font-size: 3.9rem;
  }
}

/* .p-indexVision
---------------------------------------- */
.p-indexVision {
  margin-bottom: 200px;
  position: relative;
}
.p-indexVision__txt {
  position: absolute;
  left: 19%;
  top: 65px;
  z-index: 1;
}
.p-indexVision__txtRow01 {
  color: #5793d9;
  font-size: 2.4rem;
  margin-bottom: 30px;
}
.p-indexVision__txt h2 {
  margin-bottom: 45px;
}
.p-indexVision__txt h2 .is-view__master {
  font-size: 4.5rem;
  letter-spacing: 0.12em;
}
.p-indexVision__txtRow02 {
  font-size: 2rem;
  line-height: 1.7;
  letter-spacing: 0.07em;
  margin-bottom: 50px;
}
.p-indexVision__img {
  position: relative;
  z-index: 0;
}
.p-indexVision__img img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 960px) {
  .p-indexVision {
    margin: 0 0 60px;
  }
  .p-indexVision__txt {
    position: static;
    padding: 0 20px;
    white-space: normal;
    margin-bottom: 50px;
  }
  .p-indexVision__txtRow01 {
    margin-bottom: 25px;
  }
  .p-indexVision__txt h2 {
    margin-bottom: 25px;
  }
  .p-indexVision__txt h2 .is-view__master {
    line-height: 1.4;
  }
  .p-indexVision__txtRow02 {
    margin-bottom: 30px;
  }
  .p-indexVision__txtRow02 br:nth-of-type(1),
  .p-indexVision__txtRow02 br:nth-of-type(3) {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  .p-indexVision__txtRow01 {
    margin-bottom: 15px;
    font-size: 2rem;
  }
  .p-indexVision__txt h2 {
    margin-bottom: 15px;
  }
  .p-indexVision__txt h2 .is-view__master {
    font-size: 4.3rem;
    letter-spacing: 0.07em;
  }
  .p-indexVision__txtRow02 {
    margin-bottom: 30px;
    font-size: 1.6rem;
  }
  .p-indexVision__txtRow02 br:nth-of-type(2) {
    display: none;
  }
}

/* ----------------------------------------

- vision

---------------------------------------- */

/* .p-vision01
---------------------------------------- */
.p-vision01 {
  position: relative;
  margin-bottom: 150px;
}
.p-vision01__img {
  position: absolute;
  width: calc(100% - ((100% - 1090px) / 2) - 280px);
  height: 420px;
  top: 0;
  right: 0;
  background: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/about/vision/01_img.jpg") no-repeat center center /
    cover;
  z-index: 0;
}
.p-vision01__txt {
  max-width: 1090px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  padding: 50px 0 0 0;
}
.p-vision01__txtIn {
  max-width: 475px;
  background: #fff;
  padding: 75px 45px 0 0;
}
.p-vision01__txtIn h2 {
  font-size: 3rem;
  line-height: 1.43;
  letter-spacing: 0.1em;
  margin-bottom: 35px;
}
.p-vision01__txtIn p {
  text-align: justify;
}
@media screen and (max-width: 960px) {
  .p-vision01 {
    margin-bottom: 100px;
  }
  .p-vision01__img {
    position: relative;
    width: 100%;
    height: auto;
    top: auto;
    right: auto;
    background: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/about/vision/01_img.jpg") no-repeat center center /
      cover;
    z-index: 0;
    padding-top: 45%;
  }
  .p-vision01__txt {
    padding: 0;
    margin-bottom: 20px;
  }
  .p-vision01__txtIn {
    max-width: inherit;
    padding: 0 20px;
  }
  .p-vision01__txtIn h2 {
    font-size: 2.4rem;
    margin-bottom: 15px;
  }
}

/* .p-vision02
---------------------------------------- */
.p-vision02 {
  max-width: 1090px;
  margin: 0 auto 120px;
}
.p-vision02 h2 {
  margin-bottom: 100px;
}
.p-vision02 h2 .is-sp {
  display: none;
}
.p-vision02__sec {
  max-width: 960px;
  margin: 0 auto 60px;
}
.p-vision02__sec:last-of-type {
  margin-bottom: 0;
}
.p-vision02__sec h3 {
  display: flex;
  align-items: flex-end;
  padding: 0 10px;
  position: relative;
  width: 100%;
  margin: 0 0 40px;
}
.p-vision02__sec h3:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 30px;
  left: 0;
  bottom: 5px;
  z-index: 0;
  background: #7cc7e1;
}
.p-vision02__sec h3 small {
  display: inline-block;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 11rem;
  transform: scaleX(0.75);
  margin-right: 20px;
  position: relative;
  z-index: 1;
}
.p-vision02__sec h3 span {
  display: inline-block;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  font-size: 4.5rem;
  letter-spacing: 0.2em;
  padding-bottom: 18px;
  position: relative;
  z-index: 1;
}
.p-vision02__sec--01 {
}
.p-vision02__sec01Txt {
}
.p-vision02__sec01Txt p {
  line-height: 1.8;
  margin-bottom: 25px;
}
.p-vision02__sec01Txt p:last-of-type {
  margin-bottom: 0;
}
.p-vision02__sec01Txt ul {
  background: rgba(124, 199, 225, 0.3);
  padding: 15px 15px 15px 0;
  margin: 0 10px 30px;
}
.p-vision02__sec01Txt ul li {
  font-size: 1.8rem;
  line-height: 1.5;
  padding: 0 0 0 43px;
  position: relative;
  margin: 0 0 12px;
}
.p-vision02__sec01Txt ul li:before {
  content: "●";
  position: absolute;
  left: 15px;
}
.p-vision02__sec01Txt ul li:last-of-type {
  margin-bottom: 0;
}
.p-vision02__sec01Pic {
  text-align: center;
  margin-top: 20px;
}
.p-vision02__sec02Pic {
  display: flex;
  justify-content: space-between;
}
.p-vision02__sec02Pic li {
  width: 450px;
  flex-shrink: 0;
  text-align: center;
}
.p-vision02__sec02Pic figcaption {
  font-size: 2rem;
  line-height: 1.5;
  margin-top: 20px;
}
.p-vision02__sec03Pic {
  max-width: 950px;
  margin: 0 auto;
}
@media screen and (max-width: 960px) {
  .p-vision02 {
    margin: 0 auto 80px;
  }
  .p-vision02 h2 {
    margin: 0 20px 40px 17px;
  }
  .p-vision02__sec h3 {
    margin: 0 20px 20px;
    width: auto;
  }
  .p-vision02__sec h3:after {
    height: 20px;
    left: 0;
    bottom: 2px;
    z-index: 0;
    background: #7cc7e1;
  }
  .p-vision02__sec h3 small {
    font-size: 7rem;
    margin-right: 15px;
  }
  .p-vision02__sec h3 span {
    font-size: 3rem;
    letter-spacing: 0.1em;
    padding-bottom: 7px;
    line-height: 1.25;
  }
  .p-vision02__sec01Txt p {
    margin-bottom: 20px;
  }
  .p-vision02__sec01Txt ul {
    width: auto;
    margin: 0 20px;
    padding: 15px 15px 15px 0;
    margin-bottom: 20px;
  }
  .p-vision02__sec01Txt ul li {
    font-size: 1.6rem;
    padding: 0 0 0 40px;
    margin: 0 0 10px;
  }
  .p-vision02__sec01Pic {
    width: auto;
    padding: 0 10px;
  }
  .p-vision02__sec02Pic {
    padding: 0 20px;
  }
  .p-vision02__sec02Pic li {
    width: calc(50% - 10px);
  }
  .p-vision02__sec02Pic figcaption {
    font-size: 1.6rem;
    margin-top: 10px;
  }
  .p-vision02__sec03Pic {
    max-width: 900px;
    padding: 0 0 0 10px;
    margin: 10px auto 0;
  }
}
@media screen and (max-width: 600px) {
  .p-vision02__sec--03 h3 {
    align-items: center;
  }
}
@media screen and (max-width: 480px) {
  .p-vision02 h2 .is-pc {
    display: none;
  }
  .p-vision02 h2 .is-sp {
    display: block;
  }
  .p-vision02__sec--03 h3 span {
    font-size: 2.3rem;
  }
  .p-vision02__sec02Pic {
    display: block;
  }
  .p-vision02__sec02Pic li {
    width: 100%;
    margin-bottom: 25px;
  }
  .p-vision02__sec02Pic li:last-of-type {
    margin-bottom: 0;
  }
}

/* ----------------------------------------

- profile

---------------------------------------- */

/* .p-profile02
---------------------------------------- */

.p-profile02 {
  background: #adc1e2;
  padding: 40px 20px 60px;
  text-align: center;
}
.p-profile02 h2 {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  color: #fff;
  font-size: 6rem;
  letter-spacing: 0.02em;
  position: relative;
  display: inline-block;
  padding: 0 3px 12px;
  margin-bottom: 60px;
}
.p-profile02 h2:after {
  content: "";
  display: block;
  width: 100%;
  height: 10px;
  background: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
}
.p-profile02 ul {
  display: flex;
  justify-content: space-between;
  max-width: 990px;
  margin: 0 auto;
}
.p-profile02 ul li {
  width: 240px;
  flex-shrink: 0;
}
.p-profile02 ul li span {
  display: block;
  line-height: 1.5;
  font-size: 2rem;
  letter-spacing: 0.1em;
  margin-top: 25px;
  transition: 0.2s;
}
.p-profile02 ul li a {
  display: block;
}
.p-profile02 ul li a img {
  transition: 0.2s;
}
.is-pc .p-profile02 ul li a:hover img {
  opacity: 0.8;
}
.is-pc .p-profile02 ul li a:hover span {
  color: #0f5098;
}
@media screen and (max-width: 960px) {
  .p-profile02 {
    padding: 40px 20px 40px;
  }
  .p-profile02 h2 {
    font-size: 4rem;
    padding: 0 3px 8px;
    margin-bottom: 35px;
  }
  .p-profile02 h2:after {
    height: 5px;
  }
  .p-profile02 ul li {
    max-width: calc(33.33% - 20px);
  }
  .p-profile02 ul li span {
    font-size: 1.6rem;
    letter-spacing: 0.05em;
    margin-top: 10px;
  }
}
@media screen and (max-width: 480px) {
  .p-profile02 ul {
    display: block;
  }
  .p-profile02 ul li {
    max-width: 180px;
    margin: 0 auto 35px;
  }
  .p-profile02 ul li:last-of-type {
    margin-bottom: 0;
  }
}

/* .p-profile03
---------------------------------------- */
.p-profile03__header {
  width: 100%;
  height: 585px;
  overflow: hidden;
  margin-bottom: 120px;
}
.profile03__headerTxt {
  width: 100%;
  position: absolute;
  z-index: 1;
  text-align: center;
  color: #fff;
}
.p-profile03__pic {
  position: relative;
  z-index: 0;
}

.profile03__headerTxt {
  padding-top: 80px;
}
.profile03__headerTxt h2 {
  margin-bottom: 35px;
}
.profile03__headerTxt h2 small {
  display: block;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 8.1rem;
  margin-bottom: 30px;
}
.profile03__headerTxt h2 span {
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  font-family: ryo-gothic-plusn, sans-serif;
  font-weight: 700;
  font-size: 4.1rem;
  letter-spacing: 0.1em;
  line-height: 1.35;
}
.profile03__headerTxt p {
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  font-family: ryo-gothic-plusn, sans-serif;
  font-weight: 700;
  font-size: 2.5rem;
  letter-spacing: 0.1em;
  line-height: 1.65;
}
.p-profile03__tblWrap {
  height: 820px;
  padding-right: 30px;
  overflow-y: scroll;
}
@media screen and (max-width: 960px) {
  .p-profile03__header {
    height: calc(100vw * 0.406);
    margin-bottom: 50px;
    position: relative;
  }

  .p-profile03__pic {
    height: 100%;
  }
  .p-profile03__pic img {
    display: inline-block;
    position: absolute;
    top: 45%;
    transform: translate(0, -50%) !important;
  }
  .profile03__headerTxt {
    padding-top: 0;
    top: 40%;
    transform: translate(0, -50%);
  }
  .profile03__headerTxt h2 {
    margin-bottom: 10px;
  }
  .profile03__headerTxt h2 small {
    font-size: 5.3rem;
    margin-bottom: 10px;
  }
  .profile03__headerTxt h2 span {
    font-size: 2.5rem;
  }
  .profile03__headerTxt p {
    font-size: 1.8rem;
  }
  .p-profile03__tblWrap {
    height: auto;
    padding-right: 0;
    overflow-y: auto;
  }
}
@media screen and (max-width: 767px) {
  .p-profile03__header {
    height: 280px;
  }
}
@media screen and (max-width: 600px) {
  .p-profile03__pic img {
    max-width: inherit;
    height: 100%;
    width: auto;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
  }
}

/* ----------------------------------------

- intro

---------------------------------------- */

/* .p-intro
---------------------------------------- */
.p-intro {
  border-top: 52px solid #d9e3ed;
  background: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/common/dotted_bg01.png") repeat 0 0 / 25px 25px;
  padding: 15px 0 120px;
  text-align: center;
  margin-bottom: 120px;
}
.p-intro__itemWrap {
  display: flex;
  justify-content: space-between;
}
.p-intro__itemWrap > .p-intro__item {
  width: calc(50% - 10px);
}
.p-intro__ttl {
  width: 874px;
  margin: 0 auto 70px;
  position: relative;
}
.p-intro__ttl span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 783px;
  height: 51px;
  background: #054486;
  color: #fff;
  font-size: 2.5rem;
  margin: 0 auto;
}
.p-intro__ttl span br {
  display: none;
}
.p-intro__ttl:before,
.p-intro__ttl:after {
  content: "";
  display: inline-block;
  width: 34px;
  height: 51px;
  background: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/common/ribbon01.png") no-repeat 0 0 / 34px 51px;
  position: absolute;
  top: 0;
}
.p-intro__ttl:before {
  left: 0;
}
.p-intro__ttl:after {
  right: 0;
  transform: rotate(180deg);
}
.p-intro__list {
  max-width: 775px;
  margin: 0 auto;
}
.p-intro__item {
  background: #fff;
  padding-top: 40px;
  position: relative;
}
.p-intro__item h3 {
  text-align: center;
}
.p-intro__item h3 span {
  display: inline-block;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  font-size: 3rem;
  letter-spacing: 0.15em;
  border-bottom-style: solid;
  border-bottom-width: 7px;
  padding: 0 2px 8px 5px;
}
.p-intro__item--01 h3 span,
.p-intro__item--03 h3 span,
.p-intro__item--05 h3 span,
.p-intro__item--06 h3 span,
.p-intro__item--09 h3 span,
.p-intro__item--10 h3 span,
.p-intro__item--12 h3 span,
.p-intro__item--15 h3 span {
  border-bottom-color: #5793d9;
}
.p-intro__item--02 h3 span,
.p-intro__item--04 h3 span,
.p-intro__item--07 h3 span,
.p-intro__item--08 h3 span,
.p-intro__item--11 h3 span,
.p-intro__item--13 h3 span,
.p-intro__item--14 h3 span {
  border-bottom-color: #054486;
}
.p-intro__num,
.p-intro__num * {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}
.p-intro__itemBtm {
  padding: 20px 40px;
  line-height: 1.7;
  color: #fff;
  text-align: left;
}
.p-intro__item--01 .p-intro__itemBtm,
.p-intro__item--03 .p-intro__itemBtm,
.p-intro__item--05 .p-intro__itemBtm,
.p-intro__item--06 .p-intro__itemBtm,
.p-intro__item--09 .p-intro__itemBtm,
.p-intro__item--10 .p-intro__itemBtm,
.p-intro__item--12 .p-intro__itemBtm,
.p-intro__item--15 .p-intro__itemBtm {
  background: #5793d9;
}
.p-intro__item--02 .p-intro__itemBtm,
.p-intro__item--04 .p-intro__itemBtm,
.p-intro__item--07 .p-intro__itemBtm,
.p-intro__item--08 .p-intro__itemBtm,
.p-intro__item--11 .p-intro__itemBtm,
.p-intro__item--13 .p-intro__itemBtm,
.p-intro__item--14 .p-intro__itemBtm {
  background: #054486;
}

@media screen and (max-width: 960px) {
  .p-intro {
    border-top-width: 40px;
    padding: 15px 0 70px;
    margin-bottom: 70px;
  }
  .p-intro__itemWrap {
    display: block;
  }
  .p-intro__itemWrap > .p-intro__item {
    width: 100%;
  }
  .p-intro__ttl {
    width: auto;
    max-width: 560px;
    padding: 0 5px;
    margin: 0 auto 40px;
  }
  .p-intro__ttl span {
    max-width: calc(100% - 120px);
    height: 80px;
    font-size: 2.4rem;
    line-height: 1.35;
  }
  .p-intro__ttl span br:nth-of-type(2) {
    display: inline-block;
  }
  .p-intro__ttl:before,
  .p-intro__ttl:after {
    top: 10px;
    width: 50px;
    height: 60px;
    background-size: 50px 60px;
  }
  .p-intro__ttl:before {
    left: 5px;
  }
  .p-intro__ttl:after {
    right: 5px;
  }
  .p-intro__list {
    max-width: 480px;
    padding: 0 20px;
    margin: 0 auto;
  }
  .p-intro__item {
    padding-top: 20px;
  }
  .p-intro__item h3 span {
    font-size: 2.4rem;
    letter-spacing: 0.1em;
    border-bottom-width: 5px;
    padding: 0 2px 6px 5px;
  }
  .p-intro__item--07 h3 span,
  .p-intro__item--11 h3 span,
  .p-intro__item--13 h3 span {
    border-bottom-color: #5793d9;
  }
  .p-intro__item--06 h3 span,
  .p-intro__item--10 h3 span,
  .p-intro__item--12 h3 span {
    border-bottom-color: #054486;
  }
  .p-intro__itemBtm {
    padding: 15px 20px;
    font-size: 1.4rem;
    height: auto !important;
  }
  .p-intro__item--07 .p-intro__itemBtm,
  .p-intro__item--11 .p-intro__itemBtm,
  .p-intro__item--13 .p-intro__itemBtm {
    background: #5793d9;
  }
  .p-intro__item--06 .p-intro__itemBtm,
  .p-intro__item--10 .p-intro__itemBtm,
  .p-intro__item--12 .p-intro__itemBtm {
    background: #054486;
  }
}
@media screen and (max-width: 600px) {
  .p-intro__ttl span {
    max-width: calc(100% - 70px);
    height: 100px;
    font-size: 2.2rem;
  }
  .p-intro__ttl span br:nth-of-type(1) {
    display: inline-block;
  }
  .p-intro__ttl:before,
  .p-intro__ttl:after {
    width: 30px;
    height: 80px;
    background-size: 30px 80px;
  }
}
@media screen and (max-width: 3740px) {
  p-intro__ttl span {
    max-width: calc(100% - 70px);
    height: 100px;
    font-size: 2rem;
  }
}

/* .p-intro__item--01 */
.p-intro__item01In {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: left;
  margin-bottom: 40px;
}
.p-intro__item--01 h3 {
  margin-bottom: 35px;
}
.p-intro__item01Pic {
  margin-right: 60px;
}
.p-intro__item01Row01 {
  font-size: 5.3rem;
  letter-spacing: 0.15em;
  margin-bottom: 10px;
}
.p-intro__item01Row02 .p-intro__num {
  font-size: 11.6rem;
}
.p-intro__item01Row02 .p-intro__num small {
  font-size: 8.8rem;
}
.p-intro__item01Row02 > small {
  font-size: 4.8rem;
}
@media screen and (max-width: 960px) {
  .p-intro__item01In {
    display: block;
    text-align: center;
    padding: 0 20px;
    margin-bottom: 20px;
  }
  .p-intro__item--01 h3 {
    margin-bottom: 20px;
  }
  .p-intro__item01Pic {
    margin-right: 0;
    margin-bottom: 20px;
  }
  .p-intro__item01Pic img {
    width: 115px;
    height: 123px;
  }
  .p-intro__item01Row01 {
    font-size: 3.5rem;
    margin-bottom: 5px;
  }
  .p-intro__item01Row02 .p-intro__num {
    font-size: 7.7rem;
  }
  .p-intro__item01Row02 .p-intro__num small {
    font-size: 5.8rem;
  }
  .p-intro__item01Row02 > small {
    font-size: 3.2rem;
  }
}

/* .p-intro__item--02 */
.p-intro__item--02 h3 {
  margin-bottom: 25px;
}
.p-intro__item02In {
  position: relative;
  margin-bottom: 40px;
}
.p-intro__item02Pic {
  width: 413px;
  position: absolute;
  top: 15px;
  left: 53%;
  transform: translate(-50%, 0);
}
.p-intro__item02Txt {
  display: flex;
  justify-content: space-between;
  text-align: center;
  padding: 0 30px;
}
.p-intro__item02Txt strong {
  display: block;
  letter-spacing: 0.15em;
  font-size: 4.8rem;
}
.p-intro__item02Txt .p-intro__num {
  display: block;
  font-size: 14.5rem;
  transform: scaleX(0.8);
  letter-spacing: 0em;
}
.p-intro__item02Txt small {
  display: block;
  font-size: 3.9rem;
}
@media screen and (max-width: 960px) {
  .p-intro__item--02 h3 {
    margin-bottom: 20px;
  }
  .p-intro__item02In {
    padding: 0 20px;
    margin-bottom: 20px;
  }
  .p-intro__item02Pic {
    width: auto;
    position: static;
    transform: translate(0, 0);
  }
  .p-intro__item02Pic img {
    width: 277px;
    height: 143px;
    margin-bottom: 20px;
  }
  .p-intro__item02Txt {
    max-width: 240px;
    padding: 0;
    margin: 0 auto;
  }
  .p-intro__item02Txt strong {
    font-size: 3.2rem;
  }
  .p-intro__item02Txt .p-intro__num {
    font-size: 9.7rem;
  }
  .p-intro__item02Txt small {
    font-size: 2.6rem;
  }
}

/* .p-intro__item--03 */
.p-intro__item--03 {
  text-align: center;
}
.p-intro__item--03 h3 {
  margin-bottom: 70px;
}
.p-intro__item03Pic {
  position: absolute;
  top: 15px;
  left: 35px;
}
.p-intro__item03Graph {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 30px;
  margin-left: -20px;
  padding: 20px 0;
  position: relative;
}
.p-intro__item03Graph:before {
  content: "";
  display: block;
  width: 3px;
  height: 100%;
  background: #5793d9;
  position: absolute;
  top: 0;
  left: 217px;
}
.p-intro__item03GraphRow {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 5px;
}
.p-intro__item03GraphRow:last-of-type {
  margin-bottom: 0;
}
.p-intro__item03GraphTtl {
  width: 220px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  font-size: 2rem;
  text-align: right;
  flex-shrink: 0;
  white-space: nowrap;
  padding-right: 13px;
}
.p-intro__item03GraphBar {
  display: flex;
  align-items: center;
  margin-right: 15px;
}
.p-intro__item03GraphBar span {
  content: "";
  display: block;
  width: 8px;
  height: 20px;
  background: #5793d9;
}
.p-intro__item03GraphVal .p-intro__num {
  font-size: 3.1rem;
  letter-spacing: 0em;
  margin-right: 2px;
  display: inline-block;
}
.p-intro__item03GraphVal small {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 2rem;
  display: inline-block;
}
@media screen and (max-width: 960px) {
  .p-intro__item--03 h3 {
    margin-bottom: 15px;
  }
  .p-intro__item03Pic {
    position: static;
    margin-bottom: 5px;
  }
  .p-intro__item03Pic img {
    width: 129px;
    height: 107px;
  }
  .p-intro__item03Graph {
    margin-left: 0;
    margin-bottom: 20px;
  }
  .p-intro__item03Graph:before {
    left: 137px;
  }
  .p-intro__item03GraphTtl {
    width: 140px;
    font-size: 1.6rem;
    padding-right: 8px;
  }
  .p-intro__item03GraphRow:first-of-type .p-intro__item03GraphTtl {
    font-size: 1.3rem;
    letter-spacing: 0em;
  }
  .p-intro__item03GraphBar {
    margin-right: 5px;
  }
  .p-intro__item03GraphBar span {
    width: 4px;
  }
  .p-intro__item03GraphVal .p-intro__num {
    font-size: 2.3rem;
  }
  .p-intro__item03GraphVal small {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 480px) {
  .p-intro__item03GraphBar span {
    width: 3px;
  }
}
@media screen and (max-width: 374px) {
  .p-intro__item03GraphBar span {
    width: 2px;
  }
}

/* .p-intro__item--04 */
.p-intro__item04Pic {
  height: 200px;
  padding-top: 27px;
}
.p-intro__item04Txt {
  font-size: 2.6rem;
  line-height: 1.5;
  letter-spacing: 0.15em;
}
.p-intro__item04Val .p-intro__num {
  font-size: 15.8rem;
  letter-spacing: 0em;
  transform: scaleX(0.85);
  display: inline-block;
  margin-right: -15px;
}
.p-intro__item04Val {
  padding: 5px 0 20px;
}
.p-intro__item04Val small {
  font-size: 4.2rem;
}
@media screen and (max-width: 960px) {
  .p-intro__item04Pic {
    height: auto;
    padding-top: 20px;
    margin-bottom: 15px;
  }
  .p-intro__item04Pic img {
    width: 108px;
    height: 98px;
  }
  .p-intro__item04Txt {
    font-size: 2rem;
    letter-spacing: 0.1em;
  }
  .p-intro__item04Val .p-intro__num {
    font-size: 10.5rem;
    margin-right: -5px;
  }
  .p-intro__item04Val {
    padding: 0 0 10px;
  }
  .p-intro__item04Val small {
    font-size: 2.8rem;
  }
}

/* .p-intro__item--05 */
.p-intro__item05Pic {
  height: 200px;
  padding-top: 21px;
}
.p-intro__item05Txt {
  font-size: 2.6rem;
  line-height: 1.5;
  letter-spacing: 0.15em;
}
.p-intro__item05Val .p-intro__num {
  font-size: 15.8rem;
  letter-spacing: 0em;
  transform: scaleX(0.85);
  display: inline-block;
  margin-right: -15px;
}
.p-intro__item05Val {
  padding: 5px 0 20px;
}
.p-intro__item05Val small {
  font-size: 4.2rem;
}
@media screen and (max-width: 960px) {
  .p-intro__item05Pic {
    height: auto;
    padding-top: 15px;
    margin-bottom: 10px;
  }
  .p-intro__item05Pic img {
    width: 115px;
    height: 107px;
  }
  .p-intro__item05Txt {
    font-size: 2rem;
    letter-spacing: 0.1em;
  }
  .p-intro__item05Val .p-intro__num {
    font-size: 10.5rem;
    margin-right: -10px;
  }
  .p-intro__item05Val {
    padding: 0 0 10px;
  }
  .p-intro__item05Val small {
    font-size: 2.8rem;
  }
}

/* .p-intro__item--06 */
.p-intro__item--06 h3 {
  margin-bottom: 35px;
}
.p-intro__item06Pic {
  margin-bottom: 18px;
}
.p-intro__item06Val {
  margin-bottom: 25px;
}
.p-intro__item06ValRow small:nth-of-type(1) {
  display: inline-block;
  font-size: 4.8rem;
  vertical-align: 0.3em;
}
.p-intro__item06ValRow .p-intro__num {
  font-size: 12.5rem;
  letter-spacing: 0em;
  transform: scaleX(0.85);
  display: inline-block;
  margin: 0 -10px 0 -5px;
  width: 1.4em;
  white-space: nowrap;
}
.p-intro__item06ValRow small:nth-of-type(2) {
  display: inline-block;
  font-size: 3.9rem;
  vertical-align: 0.3em;
}
@media screen and (max-width: 960px) {
  .p-intro__item--06 h3 {
    margin-bottom: 20px;
  }
  .p-intro__item06Pic {
    margin-bottom: 10px;
  }
  .p-intro__item06Pic img {
    width: 162px;
    height: 91px;
  }
  .p-intro__item06Val {
    margin-bottom: 15px;
  }
  .p-intro__item06ValRow small:nth-of-type(1) {
    font-size: 3.2rem;
  }
  .p-intro__item06ValRow .p-intro__num {
    font-size: 8.3rem;
    margin: 0 -8px 0 -4px;
  }
  .p-intro__item06ValRow small:nth-of-type(2) {
    font-size: 2.6rem;
  }
}

/* .p-intro__item--07 */
.p-intro__item--07 h3 {
  margin-bottom: 35px;
}
.p-intro__item--07 h3 span {
  letter-spacing: 0em;
}
.p-intro__item07Pic {
  margin-bottom: 18px;
}
.p-intro__item07Val {
  margin-bottom: 17px;
}
.p-intro__item07ValRow small:nth-of-type(1) {
  display: inline-block;
  font-size: 4.8rem;
  vertical-align: 0.3em;
}
.p-intro__item07ValRow .p-intro__num {
  font-size: 12.5rem;
  letter-spacing: 0em;
  transform: scaleX(0.85);
  display: inline-block;
  margin: 0 -10px 0 -5px;
  width: 1.4em;
  white-space: nowrap;
}
.p-intro__item07ValRow small:nth-of-type(2) {
  display: inline-block;
  font-size: 3.9rem;
  vertical-align: 0.3em;
}
@media screen and (max-width: 960px) {
  .p-intro__item--07 h3 {
    margin-bottom: 20px;
  }
  .p-intro__item07Pic {
    margin-bottom: 10px;
  }
  .p-intro__item07Pic img {
    width: 162px;
    height: 91px;
  }
  .p-intro__item07Val {
    margin-bottom: 15px;
  }
  .p-intro__item07ValRow small:nth-of-type(1) {
    font-size: 3.2rem;
  }
  .p-intro__item07ValRow .p-intro__num {
    font-size: 8.3rem;
    margin: 0 -8px 0 -4px;
  }
  .p-intro__item07ValRow small:nth-of-type(2) {
    font-size: 2.6rem;
  }
}

/* .p-intro__item--08 */
.p-intro__item08In {
  margin-bottom: 10px;
}
.p-intro__item08Pic {
  padding: 15px 0 25px;
}
.p-intro__item08Txt {
  font-size: 2.6rem;
  letter-spacing: 0.15em;
  margin-bottom: -10px;
}
.p-intro__item08Val .p-intro__num {
  display: inline-block;
  font-size: 23rem;
  letter-spacing: 0em;
  transform: scaleX(0.85);
  margin-left: 0.1em;
}
.p-intro__item08Val small {
  font-size: 6.1rem;
}
@media screen and (max-width: 960px) {
  .p-intro__item08Pic img {
    width: 124px;
    height: 114px;
  }
  .p-intro__item08In {
    height: auto !important;
  }
  .p-intro__item08Txt {
    font-size: 2rem;
    letter-spacing: 0.1em;
    margin-bottom: 0;
  }
  .p-intro__item08Val .p-intro__num {
    font-size: 15.4rem;
    margin-left: 0.15em;
  }
  .p-intro__item08Val small {
    font-size: 4rem;
  }
}

/* .p-intro__item--09 */
.p-intro__item09In {
  margin-bottom: 10px;
}
.p-intro__item09Pic {
  padding: 42px 0 74px;
}
.p-intro__item09Val {
  padding-bottom: 10px;
}
.p-intro__item09Val .p-intro__num {
  display: inline-block;
  font-size: 17.9rem;
  letter-spacing: 0em;
  transform: scaleX(0.85);
}
.p-intro__item09Txt {
  margin-bottom: 30px;
  margin-left: -0.65em;
  font-size: 4.8rem;
  letter-spacing: 0.15em;
}
@media screen and (max-width: 960px) {
  .p-intro__item09In {
    height: auto !important;
    margin-bottom: 20px;
  }
  .p-intro__item09Pic {
    padding: 20px 0 10px;
  }
  .p-intro__item09Pic img {
    width: 115px;
    height: 93px;
  }
  .p-intro__item09Val .p-intro__num {
    display: inline-block;
    font-size: 12rem;
  }
  .p-intro__item09Txt {
    margin-bottom: 20px;
    font-size: 3.2rem;
    letter-spacing: 0.1em;
  }
}

/* .p-intro__item--10 */
.p-intro__item--10 h3 span {
  letter-spacing: 0em;
}
.p-intro__item10In {
  margin-bottom: 20px;
}
.p-intro__item10Pic {
  padding: 45px 0 10px;
}
.p-intro__item10Val .p-intro__num {
  display: inline-block;
  font-size: 18.7rem;
  letter-spacing: 0em;
  transform: scaleX(0.75);
  margin: 0 -0.2em 0 -0.1em;
}
.p-intro__item10Val small {
  font-size: 5.5rem;
  display: inline-block;
}
@media screen and (max-width: 960px) {
  .p-intro__item10In {
    height: auto !important;
    margin-bottom: 10px;
  }
  .p-intro__item10Pic {
    padding: 20px 0 5px;
  }
  .p-intro__item10Pic img {
    width: 125px;
    height: 138px;
  }
  .p-intro__item10Val .p-intro__num {
    font-size: 12.5rem;
    margin: 0 -0.2em 0 -0.1em;
  }
  .p-intro__item10Val small {
    font-size: 3.6rem;
  }
}

/* .p-intro__item--11 */
.p-intro__item11Pic {
  padding: 25px 0 10px;
}
.p-intro__item11In {
  margin-bottom: 15px;
}
.p-intro__item11Val .p-intro__num {
  display: block;
  font-size: 17.9rem;
  letter-spacing: 0em;
  transform: scaleX(0.85);
}
.p-intro__item11Val small {
  display: block;
  font-size: 4.8rem;
}
@media screen and (max-width: 960px) {
  .p-intro__item11In {
    height: auto !important;
  }
  .p-intro__item11Pic {
    padding: 20px 0 5px;
  }
  .p-intro__item11Pic img {
    width: 139px;
    height: 122px;
  }
  .p-intro__item11Val .p-intro__num {
    font-size: 12rem;
  }
  .p-intro__item11Val small {
    font-size: 3.2rem;
  }
}

/* .p-intro__item--12 */
.p-intro__item12Pic {
  height: 230px;
  padding-top: 32px;
}
.p-intro__item12Txt {
  font-size: 2.6rem;
}
.p-intro__item12Val .p-intro__num {
  display: inline-block;
  font-size: 20rem;
  letter-spacing: 0em;
  transform: scaleX(0.75);
  margin-right: -0.05em;
}
.p-intro__item12Val small {
  display: inline-block;
  font-size: 5.8rem;
  vertical-align: 0.1em;
}
@media screen and (max-width: 960px) {
  .p-intro__item12Pic {
    height: auto;
    padding: 20px 0 15px;
  }
  .p-intro__item12Pic img {
    width: 107px;
    height: 111px;
  }
  .p-intro__item12Txt {
    font-size: 2rem;
  }
  .p-intro__item12Val .p-intro__num {
    font-size: 13.4rem;
  }
  .p-intro__item12Val small {
    font-size: 3.8rem;
  }
}

/* .p-intro__item--13 */
.p-intro__item13Pic {
  height: 230px;
  padding-top: 43px;
}
.p-intro__item13Txt {
  font-size: 2.6rem;
}
.p-intro__item13Val .p-intro__num {
  display: inline-block;
  font-size: 20rem;
  letter-spacing: 0em;
  transform: scaleX(0.75);
  margin-right: -0.05em;
}
.p-intro__item13Val small {
  display: inline-block;
  font-size: 5.8rem;
  vertical-align: 0.1em;
}
@media screen and (max-width: 960px) {
  .p-intro__item13Pic {
    height: auto;
    padding: 20px 0;
  }
  .p-intro__item13Pic img {
    width: 124px;
    height: 104px;
  }
  .p-intro__item13Txt {
    font-size: 2rem;
  }
  .p-intro__item13Val .p-intro__num {
    font-size: 13.4rem;
  }
  .p-intro__item13Val small {
    font-size: 3.8rem;
  }
}

/* .p-intro__item--14 */
.p-intro__item14Pic {
  padding: 30px 0 20px;
}
.p-intro__item14Txt {
  font-size: 2.6rem;
  line-height: 1.5;
}
.p-intro__item14Val {
  padding: 6px 0 10px;
}
.p-intro__item14Val .p-intro__num {
  display: inline-block;
  font-size: 17rem;
  letter-spacing: 0em;
  transform: scaleX(0.85);
  margin-right: -0.05em;
}
.p-intro__item14Val small {
  display: inline-block;
  font-size: 5.8rem;
  vertical-align: 0.1em;
}
@media screen and (max-width: 960px) {
  .p-intro__item14Pic {
    height: auto;
    padding: 20px 0 15px;
  }
  .p-intro__item14Pic img {
    width: 107px;
    height: 111px;
  }
  .p-intro__item14Txt {
    font-size: 2rem;
  }
  .p-intro__item14Val .p-intro__num {
    font-size: 13.4rem;
  }
  .p-intro__item14Val small {
    font-size: 3.8rem;
  }
}

/* .p-intro__item--15 */
.p-intro__item--15 h3 span {
  letter-spacing: 0em;
}
.p-intro__item15In {
  margin-bottom: 14px;
}
.p-intro__item15Pic {
  padding: 55px 0 38px;
}
.p-intro__item15Val .p-intro__num {
  display: inline-block;
  font-size: 19.3rem;
  letter-spacing: 0em;
  transform: scaleX(0.75);
  margin: 0 -0.2em 0 -0.1em;
}
.p-intro__item15Val small {
  font-size: 5.5rem;
  display: inline-block;
}
@media screen and (max-width: 960px) {
  .p-intro__item15In {
    height: auto !important;
    margin-bottom: 10px;
  }
  .p-intro__item15Pic {
    padding: 20px 0 5px;
  }
  .p-intro__item15Pic img {
    width: 125px;
    height: 138px;
  }
  .p-intro__item15Val .p-intro__num {
    font-size: 12.5rem;
    margin: 0 -0.2em 0 -0.1em;
  }
  .p-intro__item15Val small {
    font-size: 3.6rem;
  }
}
